body { font-family: Roboto; font-weight: 300; font-size: 16px; color: #808285;}
/*div{border:1px solid;}*/
/*Header & Banner styles*/
.banner-container{position: relative; padding: 0; background: #000 url("../Images/background_mobile.png") no-repeat scroll 0 45px / cover}
.disclaimer .banner-container{background-color: transparent;}
.container-fluid.huntercapital { padding: 0;}
.container-fluid.disclaimer { padding: 0;}
/*.col-md-12.banner-container {border:10px solid #fff;}*/
.mobile-banner{width: 100%; visibility: hidden;}
.desktop-banner{display: none;}
.logo-container{ position: absolute; top: 1em; padding:0;/*left: 1em;*/ }
/*Bootstrap Hamburger menu*/
.disclaimer .main-nav nav {
  background: transparent none repeat scroll 0 0;
}
.col-md-3.col-xs-12.logo {
  text-align: left;
}
.disclaimer .main-nav nav {
  background: transparent none repeat scroll 0 0;
}
.logo-container .col-xs-12.logo > img {
  width: 25%;
  z-index: 2;
}
.main-nav .navbar-default .navbar-toggle {
  border-color:transparent;
}
.disclaimer .main-nav .navbar-default .navbar-toggle .icon-bar {
  background: #000 none repeat scroll 0 0;
}
.main-nav .navbar-default .navbar-toggle .icon-bar {
  background: #fff none repeat scroll 0 0;  
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent;
  -webkit-box-shadow:none;
  box-shadow: none;
}
.main-nav nav {
  background: #040707 none repeat scroll 0 0;
  border: 0 none;
  min-height: 5px;
  z-index: 1;
}

.disclaimer .main-nav nav {
  background: #000 none repeat scroll 0 0;
  border: 0 none;
  min-height: 0px;
  z-index: 1;
}
.disclaimer .nav li {
  text-align: left;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
/*.main-nav .icon-bar {
  background: #f00 none repeat scroll 0 0;
}*/
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
.main-nav .navbar-header {
  position: absolute;
  right: 25px;
  top: -25px;
  width: auto;
}
.main-nav{padding: 0;}
.disclaimer .main-nav {
  padding: 15px 0 0;
}
.main-nav .navbar-toggle.collapsed, .main-nav .navbar-toggle {
  padding: 0;
  margin: 0;
}
.main-nav .navbar-nav > li > a:hover,
.main-nav .navbar-nav > li > a:focus {
  color:#000;
  background-color: #fff;
}
.disclaimer .main-nav .navbar-nav > li > a:hover,
.disclaimer .main-nav .navbar-nav > li > a:focus {
  color:#fff;
  text-align: left;
  background-color: #000;
}
/*.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: #fff;
  color: #000;
  font-weight: normal;
}*/
.col-xs-6.logo { padding: 0;}
.col-md-6.logo > img {width:85%;}
.banner-content{position: absolute; color: #fff; font-size: 28px; text-align: center; left:0; top: 100px; z-index: 0;}
.disclaimer-content{position: absolute; color: #666; font-size: 14px; text-align: left; top: 100px;}
.btn.btn-default.hunter-contact {width: 65%;
 background: transparent none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 2em 0;
  font-size: 18px;
  padding: 20px 10px 20px 10px;
  text-transform: uppercase;
border-width: 3px;}

.btn.btn-default.hunter-contact:active, .btn.btn-default.hunter-contact:visited, .btn.btn-default.hunter-contact:focus{
  background-color: #fff;
  color:#000;
  border:none;
}
/*About Us*/
.about_us_title{width:35%; margin: 50px 0 35px 0;}
.about-us-container{text-align: center;}
.about-desktop-content{display: none;}


/*See our Media*/
.media-container{ text-align: center; }
.media-logos{margin: 55px 0 0 0; padding: 0;}
.media-container ul, .client-logos ul{list-style-type: none;}
.media-container ul li{display:block;margin-bottom: 25px;}
.see-our-media-title{width:50%;}
.media-img {width: 55%;}

/*Services*/
.services-container{ text-align: center; }
.services-container .col-md-6.col-xs-12 {padding: 0;}
.services-container p{margin-bottom: 25px;}
.services-container h4{font-size: 16px; margin: 0 0 5px 0;}
.services-title{width: 35%; margin-bottom: 25px; margin-top: 25px;}
.services-mobile{width: 100%;}
.services-desktop{display: none;}
.services-content-desktop{display: none;}

/*Value Drivers*/

.value-container p{margin-bottom: 25px;}
.value-container h4{font-size: 16px; margin: 0 0 5px 0;}
.value-content-mobile{display: block; text-align: center;}
.value-title{width: 55%; margin-bottom: 25px; margin-top: 25px;}
.value-mobile{width: 100%;}
.value-desktop{display: none;}


/*Our Clients*/
.our-clients-container{ text-align: center; padding: 50px 0 50px 0; }
.clients-title {width: 45%; margin-bottom: 25px; margin-top: 25px;}
.our-clients-container .col-md-6.col-md-offset-3 > h4 {
  font-size: 15px;
}

/*Client Logos*/
.client-logo{width: 32%; padding: 2%;}
.client-logos-container{padding: 0 20px 65px 20px;}
.client-logos-container ul{list-style-type: none; margin: 0; padding: 0 15px;}
.client-logos-container ul li{display:inline; margin-bottom: 25px;}

/*Get In Touch*/
.getintouch-container{ background-color: #f8f8f8; border:1px solid #e6e7e8; border-left: none; border-right: none; /*padding: 0 0 100px 0;*/}
.getintouch-content{text-align: center; margin-top: 25px; margin-bottom: 25px;}
.getintouch-title {width: 55%; margin-bottom: 25px; margin-top: 25px;}
.form-container{border:1px solid #e6e7e8;margin-bottom: 100px; padding: 20px; border-radius: 10px;}
.form-container label { font-size: 12px; font-weight: normal; color: #000;}
.investor .col-md-6 {padding-left: 0;}
.investor .col-md-6 button {width: 100%; margin-bottom: 1em;}
.col-xs-12 .form-group.investor {margin-bottom: 3.5em;}
/*.form-button{background: rgba(0,0,0,0) url("../Images/button.png") no-repeat scroll 0 0 / contain; width: 100%; margin: 1em 0; border:0; height: 52px; outline: none;}*/
.form-button:acitve{ background-color:transparent; border-color:transparent; color: fff;}
.form-button:active, .open > .dropown-toggle.btn-default{background: none}
.form-button.btn-default:active { background-color:transparent; border-color:transparent; color: transparent;}
.form-button:active:focus{outline: none;}

.form-button{width: 100%; margin: 1em 0; border:0; height: 35px;color: #fff; text-transform: uppercase; font-weight: 600;
background: #ecc78a; /* Old browsers */
background: -moz-linear-gradient(left, #ecc78a 0%, #8e623c 72%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ecc78a 0%,#8e623c 72%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ecc78a 0%,#8e623c 72%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecc78a', endColorstr='#8e623c',GradientType=1 ); /* IE6-9 */
}
.btn.btn-default.form-button:hover {color: #fff; border: 1px solid #8e623c; font-weight: 500;}
.submit-confirm{color:#000; font-weight: 600;}
.form-error{color:#f00; float: right; font-size: 12px; font-weight: 500;}
#fname-err, #lname-err, #email-err, #mobile-err, #message-err{display: none;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

/*Business card*/
.contact-us-container{ text-align: center; }
.businesscard img{width: 100%}
.contact{padding: 100px 0 65px 0;}
.contactus-content{padding: 2em 2.5em 2.5em 2.5em;}
.contactus-content p{ margin: 0 0 1.5em 0; }
.contact_us{width: 45%; padding-bottom: 2em;}

/*Disclaimer*/
.disclaimer{ font-size: 12px; text-align: center; padding-bottom: 65px; }

/*.ques{ border: 1px solid black; background-color: #ccc; margin-left:2px; text-align:center;}*/
.button { text-align:center; background-color:#f0f0f0; float:left; height:auto;line-height: 2.5em; padding:0 10px; margin-right:10px; border-radius:3px;}
.button.active{ background-color: #485a51; color:#fff;}






@media (min-width: 768px) {

/*Header & Banner styles*/
.main-nav{list-style-type: none;padding: 0; margin: 0; text-align: right;}
.main-nav li{display:inline; font-size: 14px; text-transform: uppercase; color: #fff;  font-weight: normal; padding:0 0 0 1.75em;}
.logo-container{ position: absolute; top: 4em; /*left: 1em;*/ }
/*.col-md-6.logo > img {width:40%;}*/
.logo-container .col-md-3.col-xs-12.logo > img {
  width: 75%;
}
.banner-content{position: absolute; color: #fff; font-size: 28px; text-align: left; top: 215px;}
.btn.btn-default.hunter-contact {
 padding: 15px;
  width: 20%;
}

/*Styles for Disclaimer page*/
.disclaimer-content{position: absolute; color: #666; font-size: 14px; text-align: left; top: 150px;}

.disclaimer .main-nav nav {
  background: transparent;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: #fff;
  color: #666;
}
.main-nav .collapse.navbar-collapse {
  padding: 0;
}
.main-nav .navbar-nav > li > a:hover,
.main-nav .navbar-nav > li > a:focus {
  color:#fff;
  background-color: transparent;
}
.disclaimer .main-nav .navbar-nav > li > a, .disclaimer .main-nav .navbar-nav > li > a:hover,
.disclaimer .main-nav .navbar-nav > li > a:focus {
  color:#666;
  background-color: transparent;
}
.main-nav nav{background-color: transparent;}
.nav.navbar-nav {
  float: right;
}
.main-nav .navbar-nav > li > a:hover{
  color:#a7a9ac;
}
/*.navbar-nav > li > a {
  padding-bottom: 0px;
  padding-top: 0px;
}*/
.banner-content span{display: block; width: 50%;}
.mobile-banner{display: none;}
.desktop-banner{width: 100%; display:block;}

/*About Us*/
.about_us_title{width: 13%; margin: 35px 0;}
.about-desktop-content{display: block; max-width: 100%;}
.about-mobile-content{display: none;}

/*See our Media*/
.media-container ul li{display:inline;}
.media-logos.hidden-xs > li:first-child {
  margin-right: 45px;
}
.see-our-media-title{width:26%}
.media-img {width: 22%;}

/*Services*/
.services-title{width: 27%; margin-top: 0;}
.services-mobile, .services-content-mobile{display: none;}
.services-desktop, .services-content-desktop{display: block;}
.services-content-desktop {margin: 70px 0 0 40px; text-align: left; max-width: 510px;}

/*Value Drivers*/
.value-title{width: 45%; margin-top: 0;}
.value-mobile{display: none;}
.value-desktop{display: block;}
.value-content-mobile{margin: 70px 0 0 65px; max-width: 450px; text-align: left;}

.value-container .col-md-push-6 {
left: 50%;
}
 
.value-container .col-md-pull-6 {
right: 50%;
}

/*Our clients*/
.clients-title {width: 30%;}

/*Client logos*/
.client-logo{width: 19%; padding: 2%;}

/*Get In Touch*/
.getintouch-title{width: 27%;}
.getintouch-content p {
    max-width: 655px;
    margin: 0 auto;
}
.form-button{height: 52px;}

/*Business card*/
.contact-us-container{ text-align: left; }
.contact_us{width: 45%}


}